local fn = _gn(0x14747F4A5971DE4E)
--- TASK_USE_RANDOM_SCENARIO_IN_GROUP
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskUseRandomScenarioInGroup(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
